/*subscriber drive modal*/
#subscriberDriveModal .modal-header{
        background: url(https://s3.amazonaws.com/resources.emedia.com/designer/bluesfest/_images/chrome/background_body_top_new_artwork.png?20150706) top center;
}
#subscriberDriveModal .modal-body{
    background: url(https://s3.amazonaws.com/resources.emedia.com/designer/bluesfest/_images/chrome/background_body_back_new_artwork.png?20150706) bottom center;
    background-size: cover;
}
#subscriberDriveModal .close{
    opacity: 1;
    margin-top: -13px;
}
#subscriberDriveModal .close span{
    text-shadow: 0 1px 1px black;
    color: white;
    line-height: 0;
} 
#subscriberDriveModal .well{
    /*background:linear-gradient(rgba(255,255,255,0.85),rgba(255,255,255,0.85));*/
}
.disclaimer_nothanks/*, */{
    color:white;
    text-shadow:0 1px 1px black;
}
div[id*="modalHeaderContent"] a, div[id*="modalHeaderContent"] a:hover{
    /*color:#00ffff;*/
}
div[id*="modalHeaderContent"] .well p, div[id*="modalHeaderContent"] .well h1{
    color:black;
    text-shadow:0 1px 1px white;  
}